/*.div--u-iuk81ky7n {
    position: relative;
    overflow: visible;
    &::before {
    	content: '';
		position: absolute;
		inset: 0;
		border-radius: inherit;
		padding: 3px;
		background: conic-gradient(from var(--angle, 0deg), transparent 0deg, transparent 60deg, #ffffff 90deg, #ffffff 120deg, transparent 150deg, transparent 360deg);
		-webkit-mask: linear-gradient(#fff 0 0) content-box, linear-gradient(#fff 0 0);
		-webkit-mask-composite: xor;
		mask-composite: exclude;
		animation: borderSpin 3s linear infinite;
		pointer-events: none;
    }
}*/
@media (min-width: 1920px) {
  .lpc-price-list__list {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
  }
  .lpc-price-list__list .lpc-price-list__item-card {
    width: 24%;
  }
}
@media (max-width: 1920px) {
  .lpc-price-list__list {
    display: flex;
    flex-wrap: wrap;
    justify-content: left;
  }
  .lpc-price-list__list .lpc-price-list__item-card {
    width: 31%;
    margin-left: 10px;
    margin-right: 10px;
  }
}
@media (max-width: 1366px) {
  .lpc-price-list__list .lpc-price-list__item-card {
    width: 48%;
  }
}
@media (max-width: 1150px) {
  .lpc-price-list__list .lpc-price-list__item-card {
    width: 47%;
  }
}
@media (max-width: 960px) {
  .lpc-price-list__list .lpc-price-list__item-card {
    width: 100%;
    margin-left: 0;
    margin-right: 0;
  }
}
